{
  "id": 3096355,
  "name": "Johanna Lundblad, appellee. v. Earl G. Krumrine and Paul Verticchio, on appeal of Earl G. Krumrine, appellant",
  "name_abbreviation": "Lundblad v. Krumrine",
  "decision_date": "1924-03-10",
  "docket_number": "Gen. No. 28,375",
  "first_page": "633",
  "last_page": "633",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 633"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 80,
    "char_count": 747,
    "ocr_confidence": 0.514,
    "sha256": "ad0b5e2412241635a727698387c8dae883a7bd34b05caeee17ef1cd6cd7fe441",
    "simhash": "1:d39115bc103bce9a",
    "word_count": 117
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Johanna Lundblad, appellee. v. Earl G. Krumrine and Paul Verticchio, on appeal of Earl G. Krumrine, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Winters, Price & Stevens, for appellant; George M. Stevens and Melvin L. Griffith, of counsel. Morse Ives, H. H. Patterson and C. C. Bodenstab, for appellee."
    ],
    "corrections": "",
    "head_matter": "Johanna Lundblad, appellee. v. Earl G. Krumrine and Paul Verticchio, on appeal of Earl G. Krumrine, appellant.\nGen. No. 28,375.\nAction for damages for injuries received in automobile collision. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. John J. Sullivan, Judge, presiding.\nCertiorari denied by Supreme Court (making opinion final).\nHeard in the first division of this court for the first district at the March term, 1923.\nRehearing denied March 24, 1924.\nAffirmed.\nOpinion filed March 10, 1924.\nWinters, Price & Stevens, for appellant; George M. Stevens and Melvin L. Griffith, of counsel. Morse Ives, H. H. Patterson and C. C. Bodenstab, for appellee."
  },
  "file_name": "0633-01",
  "first_page_order": 661,
  "last_page_order": 661
}
